.photoalbum TD.tmb {
border: 1px solid #D4CCAA;
background-color: #F2F0E6;
valign: middle;
text-align: center;
padding: 5px;
}

.photoalbum TD.comment {
text-align: left;
padding: 10px;
border: 1px solid #D4CCAA;
/*background-color: #F2F0E6;*/
/* font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif; */
/* color: #393E37; */
# font-size: 12px;
text-align: justify;
}

.photoalbum P.back {
text-align: right;
padding-right: 10px;
}

.photoalbum P.readme {
border-bottom: 1px solid #D4CCAA;
border-top: 1px solid #D4CCAA;
background-color: #F2F0E6;
margin: 10px;
padding: 10px;
}

.photoalbum P.error {
border-bottom: 2px solid #D4CCAA;
border-top: 2px solid #D4CCAA;
background-color: #F2F0E6;
margin: 10px;
padding: 10px;
color: darkblue;
}

.photoalbum DIV.left {
 float: left;
 text-align: left;
 margin-left: 10px;
 margin-bottom: 10px;
}

.photoalbum DIV.ph-right {
 width: 80%;
 float: right;
 text-align: right;
 margin-right: 10px;
 margin-bottom: 10px;
}

#audio_control
{
  filter: invert(100%) hue-rotate(180deg) brightness(1.5);
  width: 700px;
  height: 35px;
  border-radius: 20px;
  box-shadow: 0 4px 15px rgba(0,0,0,0.3);
}
